ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "12daa5ef-95db-4d47-952c-d53461066949"
    Код: "000416272"
    UIDСценария: "84b1db22-afe8-4c61-b6db-4c0b12f2269c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение поля \"Заказ\" при смене типа операции на \"Корректировка поступления\" в демо базе. ЗакупкиПродажи."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение поля \"Заказ\" при смене типа операции на \"Корректировка поступления\". ЗакупкиПродажи."
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

